data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03142'
    streetAddress: Україна, 03142, місто Київ, ПРОСПЕКТ АКАДЕМІКА ПАЛЛАДІНА, будинок
      44,ЛІТЕРА "А"
  founders:
  - address:
      countryName: Україна
      postalCode: '03142'
      streetAddress: Україна, 03142, місто Київ, пр.Палладіна Академіка, будинок 44
        літера "А"
    capital: 1477457.9
    code: '44347745'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СИСТЕМЗ ЕНД ТЕХНОЛОДЖИЗ"
    role: 4
    role_text: засновник
  identification:
    id: '20032321'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "ЕС ЕНД ТІ УКРАЇНА"
    scheme: UA-EDR
  management: ВЛАСНИК; ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ДП "ЕС ЕНД ТІ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 14befab8ee68491f9f7cf49c6effa4c2
  sourceDate: '2022-08-15T07:02:17+00:00'
  sourceRequests:
  - req-c80c300d-63a1-48a1-bcbd-01388cb62a71
  version: 2.0.0
